Subject: Re: [PATCH wireless-2.6-git] prism54: WPA/RSN support for fullmac cards

From: Dan Williams <[email-masked]>
Date: Mon, 30 Oct 2006 15:33:31 -0500

On Sun, 2006-10-29 at 14:35 +0200, [email-masked] wrote:
> This patch completes WPA/RSN with TKIP support for all fullmac prism54 cards.
> I removed all parts which are not relevant for wpa_supplicant (managed mode).
> 
> you can connect to your WLAN with: 
> wpa_supplicant -Dwext -c{WPA_CONF} -i{WPA_ETH} 
> 
> Signed-off-by: Christian Lamparter <[email-masked]>
> 
> off-topic:
> Can someone please check my changelog for spelling "errors"?

What git tree or kernel source version is this patch based off?  It
doesn't appear to be based off 2.6.18, 2.6.19-rc3, or wireless-dev.  I
wanted to test it out with a WPA access point and see if there are
regressions...

Thanks,
Dan